打印

LNMP问题反馈必读

本主题由 licess 于 2017-6-6 08:31 关闭
最小化安装的debian6.0.2.1   32位安装lnmp0.7出错。
重新安装了下,搞定了

[ 本帖最后由 taxuerb 于 2011-7-18 15:53 编辑 ]

TOP